<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="es">
  <file id="player.ext">
    <unit id="healthPoint">
      <segment id="name" state="translated">
        <source>healthPoint.name</source>
        <target>{quantity} Puntos de Vida</target>
      </segment>
      <segment id="description" state="translated">
        <source>healthPoint.description</source>
        <target>Esta es tu *Barra de Vida* (:pv:). Si queda vacía, morirás.</target>
      </segment>
    </unit>
    <unit id="moralPoint">
      <segment id="name" state="translated">
        <source>moralPoint.name</source>
        <target>{quantity} Puntos de Moral</target>
      </segment>
      <segment id="description" state="translated">
        <source>moralPoint.description</source>
        <target>{quantity} Puntos de Moral</target>
      </segment>
    </unit>
    <unit id="actionPoint">
      <segment id="name" state="translated">
        <source>actionPoint.name</source>
        <target>{quantity} Puntos de Acción y de Movimiento</target>
      </segment>
      <segment id="description" state="translated">
        <source>actionPoint.description</source>
        <target>Ganas *Puntos de Acción* (:pa:) y *Puntos de Movimiento* (:pm:) en **cada nuevo ciclo** y comiendo **raciones cocinadas**.
//
Actualmente tienes {quantityaction}  :pa: y {quantitymovement} :pm:</target>
      </segment>
    </unit>
  </file>
</xliff>
